﻿body {
    color: #000;
    background-image: linear-gradient(to right top, #a6b828 0%, #7bad07 100%);
    font-family: "Roboto", sans-serif;
}

.contact-form {
    padding: 50px;
    margin: 30px auto;
}

    .contact-form h1 {
        font-size: 42px;
        font-family: 'Pacifico', sans-serif;
        margin: 0 0 50px;
        text-align: center;
    }

    .contact-form .form-group {
        margin-bottom: 20px;
    }

    .contact-form .form-control, .contact-form .btn {
        min-height: 38px;
        border-radius: 2px;
    }

    .contact-form .form-control {
        border-color: #000000;
    }

        .contact-form .form-control:focus {
            border-color: #d8b012;
            box-shadow: 0 0 8px #000000;
        }

    .contact-form .btn-primary {
        min-width: 250px;
        color: #3498db;
        background: #000;
        margin-top: 20px;
        border: none;
    }

        .contact-form .btn-primary:hover {
            color: #fff;
        }

        .contact-form .btn-primary i {
            margin-right: 5px;
        }

    .contact-form label {
        opacity: 0.9;
    }

    .contact-form textarea {
        resize: vertical;
    }

.bs-example {
    margin: 20px;
}

.button {
    margin: 20px;
    margin-bottom:-100px;
    position: relative;
    background: #055388;
    border: 1px solid white;
    padding: 20px;
    font-size: 0.9em;
    color: white;
    box-shadow: 4px 4px 0px 0px white;
    font-weight: 700;
    letter-spacing: 5px;
    text-transform: uppercase;
    transition: all 300ms ease-in-out;
    left: 0;
    top: 0;
}

    .button:hover {
        left: 4px;
        top: 4px;
        box-shadow: 0 0 0 0 white;
    }

    .form-group p{
        font-style:italic;
        color:#1e1a1a;
    }

.contact-desc {
    font-family: 'Pacifico', sans-serif;
    font-size:25px;
    color: black;
    text-align: center;
    font-weight: 700;
}
    .contact-desc span {
        color: #055388;
    }

@media all and (min-width:300px) and (max-width: 850px) {
    .contact-desc{
        margin-top:50px;
    }
}